#146 Patch for compiling with jgoodies >= 1.6

None
closed-fixed
None
5
2013-10-08
2013-09-23
No

Freemind (0.9 till 1.0.0.RC5) won't build with the current jgoodies packages in Debian SID/Jessie.
To do so it needs the attached patches.

1 Attachments

Related

Patches: #146

Discussion

  • Christian Foltin

    • status: open --> closed-fixed
    • assigned_to: Christian Foltin
    • Group: -->
     
  • Christian Foltin

    Hi,

    thanks for the patch. It is introduced into branch "1.1.0" (043456ac65c3e31cd864a4bb2849a2e5d85a43eb), as it involves too many changes to be inclued in 1.0.0. Is that ok for you?
    Br, Chris

     
    Last edit: Christian Foltin 2013-10-08
  • W. van den Akker

    Hi,

    Yes no problem.

    Thanks
    Willem

    On Tue, 2013-10-08 at 05:48 +0000, Christian Foltin wrote:

    Hi,

    thanks for the patch. It is introduced into branch "1.1.0", as it
    involves too many changes to be inclued in 1.0.0
    (043456ac65c3e31cd864a4bb2849a2e5d85a43eb) . Is that ok for you?
    Br, Chris


    [patches:#146] Patch for compiling with jgoodies >= 1.6

    Status: closed-fixed
    Created: Mon Sep 23, 2013 09:06 AM UTC by W. van den Akker
    Last Updated: Mon Sep 23, 2013 09:06 AM UTC
    Owner: Christian Foltin

    Freemind (0.9 till 1.0.0.RC5) won't build with the current jgoodies
    packages in Debian SID/Jessie.
    To do so it needs the attached patches.


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/freemind/patches/146/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Patches: #146

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks